Bug 6943 - В The Gimp не открываются цифровые фотографии
: В The Gimp не открываются цифровые фотографии
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libexif)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-25 01:24 by
Modified: 2006-02-01 02:23 (History)


Attachments
Патч для libexif (430 bytes, text/plain)
2005-05-25 01:27, ru_classic
no flags Details
Патч для spec'а (447 bytes, text/plain)
2005-05-25 01:30, ru_classic
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-25 01:24:53
Необходимо пропатчить exif-data.c (патч прилагается)
------- Comment #1 From 2005-05-25 01:27:28 -------
Created an attachment (id=906) [details]
Патч для libexif
------- Comment #2 From 2005-05-25 01:30:15 -------
Created an attachment (id=907) [details]
Патч для spec'а
------- Comment #3 From 2005-06-16 07:59:26 -------
to maintainer
------- Comment #4 From 2005-06-16 08:00:05 -------
fixed in 0.6.12-alt2